Skip to content

@ljharb ljharb released this Nov 3, 2019 · 2 commits to master since this release

Fixes

  • install-latest-npm: npm v6.10 breaks on node v6.0, v6.1, and v9.0-v9.2
  • nvm use: improve help output with bare nvm use and no .nvmrc

Docs

  • Add description if instructions don't work; make install instructions more readable (#2112)
Assets 2
You can’t perform that action at this time.